@font-face {
    font-family: "Flaticon";
    src: url("flaticon.eot");
    src: url("flaticon.eot#iefix") format("embedded-opentype"), url("flaticon.woff") format("woff"), url("flaticon.ttf") format("truetype"), url("flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
}

.flaticon-arrow483:before {
    content: "\e000";
}

.flaticon-call37:before {
    content: "\e001";
}

.flaticon-cart3:before {
    content: "\e002";
}

.flaticon-coin3:before {
    content: "\e003";
}

.flaticon-dollar185:before {
    content: "\e004";
}

.flaticon-keyboard53:before {
    content: "\e005";
}

.flaticon-list-1:before {
    content: "\e006";
}

.flaticon-magnifier13:before {
    content: "\e007";
}

.flaticon-map-pointer2:before {
    content: "\e008";
}

.flaticon-marker20:before {
    content: "\e009";
}

.flaticon-navigate6:before {
    content: "\e00a";
}

.flaticon-new89:before {
    content: "\e00b";
}

.flaticon-pin56:before {
    content: "\e00c";
}

.flaticon-plus24:before {
    content: "\e00d";
}

.flaticon-sale21:before {
    content: "\e00e";
}

.flaticon-sales4:before {
    content: "\e00f";
}

.flaticon-social122:before {
    content: "\e010";
}

.flaticon-social128:before {
    content: "\e011";
}

.flaticon-social132:before {
    content: "\e012";
}

.flaticon-subtraction3:before {
    content: "\e013";
}

.flaticon-tags10:before {
    content: "\e014";
}

.flaticon-tags9:before {
    content: "\e015";
}

.flaticon-telephone5:before {
    content: "\e016";
}

.flaticon-tool9:before {
    content: "\e017";
}

.flaticon-whatsapp:before {
    content: "\e018";
}
